Bug 125732 - Win98 clients cannot connect to samba
Win98 clients cannot connect to samba
Product: Fedora
Classification: Fedora
Component: samba (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-06-10 14:06 EDT by Marek Greško
Modified: 2014-08-31 19:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-04 09:34:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Marek Greško 2004-06-10 14:06:31 EDT
Description of problem:

Win98 client are required to enter password when security is set to
share. There appears Invalid username/password in the logs.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install samba-3.0.3-5 with security share.
2. Try to connect from Win98 box.
3. Password is required.
Actual results:
Win98 clients are requested for password for guest account.

Expected results:
Win98 clients are accepted.

Additional info:
Using samba-3.0.4-1.FC1 from FC1 helped.
Comment 1 Matthew Miller 2005-04-26 11:38:46 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 2 John Thacker 2006-05-04 09:34:07 EDT
Closing per previous comment.

Note You need to log in before you can comment on or make changes to this bug.